import 'package:fis_jsonrpc/rpc.dart';

class DeviceDownloadPatchProgressToUserNotificationHandler
    extends NotificationHandler<DeviceDownloadPatchProgressToUserNotification> {
  DeviceDownloadPatchProgressToUserNotificationHandler()
      : super(
            NotificationTypeEnum.DeviceDownloadPatchProgressToUserNotification);

  @override
  void execute(DeviceDownloadPatchProgressToUserNotification message) {
    super.execute(message);
  }
}
